Forum

Page 2 of 2 FirstFirst 12
Results 16 to 22 of 22
  1. #16
    Join Date
    October 2015
    Posts
    1
    Quote Originally Posted by dante696 View Post
    There is no way to turn the update check off.
    We force that users always use the latest client version.
    So, am I right that this means that since I am still on 10.6.8, that I can no longer use your product? This seems ludicrous, surely Teamspeak doesn't want to alienate part of their cliental just because we don't have a new OS? I own and operate a 200 slot TS, and have for over a year and a half now, are there no work arounds at all?

  2. #17
    Join Date
    June 2008
    Posts
    18,151
    Features we use and requiere are not supported on that old OS.
    There will be no version for O SX 10.6 and older.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #18
    Join Date
    November 2015
    Posts
    1

    Can't Open the Client

    Everytime I try to open it, a window popsClick image for larger version. 

Name:	Screen shot 2015-11-29 at 20.08.27.png 
Views:	87 
Size:	182.4 KB 
ID:	13245. Please help me fix this

    My mac config: Click image for larger version. 

Name:	Screen shot 2015-11-29 at 20.13.25.png 
Views:	83 
Size:	33.2 KB 
ID:	13246
    Last edited by dante696; November 30th, 2015 at 08:43 AM. Reason: merged

  4. #19
    Join Date
    January 2016
    Posts
    1

    MacBook running Snow Leopard 10.6.8 has a problem loading TeamSpeak

    I have downloaded TeamSpeak for OS X (there is only one option chose 4 netplayers) The icon appears in my Apps. folder but when I click on the icon it fails to load and I get a notice saying it can't because there is a problem. Here is a screen shot of the notice. Can anyone advise me what to do?
    Click image for larger version. 

Name:	Screen shot 2016-01-18 at 4.12.25 PM.png 
Views:	72 
Size:	292.7 KB 
ID:	13411
    Last edited by dante696; January 18th, 2016 at 07:35 AM. Reason: merged

  5. #20
    Join Date
    February 2016
    Posts
    1

    Mac Version 10.6.8 Help

    Hey all,

    I have Mac version 10.6.8 (cannot update) and need to update my Teamspeak version to 3.0.18.

    It wont let me update because my version is outdated, any help on how to get the latest version
    with my version of Mac.

    Thanks!
    Last edited by dante696; February 18th, 2016 at 07:27 AM. Reason: merged

  6. #21
    Join Date
    March 2016
    Posts
    1

    10.6.8

    Hello.
    There is no way to get ts3 for mac10.6.8?
    Any older edition or smth?

  7. #22
    Join Date
    April 2016
    Posts
    1

    Won't open?

    Merged, your os I have downloaded Teamspeak 3 many times and no matter how often i download it it just doesn't work.
    this is the error that keeps occurring, i run macosx and i know that it is fully up to date.

    can someone help me to get teamspeak working?
    Attached Images Attached Images  
    Last edited by dante696; April 12th, 2016 at 09:59 AM. Reason: Merged, your OS is outdated

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Where to send translations for 3.0.16 and newer?
    By Hawk19 in forum General Questions
    Replies: 7
    Last Post: October 20th, 2015, 08:41 PM
  2. [Rejected] newer MySQL support
    By sdousley in forum Server Support
    Replies: 23
    Last Post: April 17th, 2015, 07:44 AM
  3. cant download newer versions
    By Hyspin in forum Off Topic
    Replies: 1
    Last Post: March 24th, 2014, 10:32 AM
  4. serverquery client muted client[1],client[4],client[5]
    By Master_Jochen in forum Server Support
    Replies: 8
    Last Post: February 17th, 2011, 05:34 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •